## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface DurationEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Track

    public interface DurationEntity

extends Entity

Method Summary
`java.lang.Long` `getDuration()`
`void` `setDuration(java.lang.Long duration)`

Method Detail

### getDuration

    java.lang.Long getDuration()

### setDuration

    void setDuration(java.lang.Long duration)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.